import _omit from "ramda/src/omit";
function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
export var CleanSvg = React.forwardRef(function (props, ref) {
  return React.createElement("svg", _extends({
    ref: ref
  }, _omit(['inline'])(props)));
});